[Icecast] Error running configure when installing icecast

Rich Puskarich junkmail at puskarich.net
Sun Jan 16 17:35:43 PST 2005


Hello.  I saw this e-mail address in the configure
script when installing icecast.  I'm having issues
running configure.  It exits with an error message. 
Here are the details.

- I'm running Fedora Core 2
- I have libxml v1.8.17 installed
- I have libxslt v1.1.51 installed
- I have libshout 2.0 installed
- I'm trying to install icecast 2.2

I untar the downloaded file from icecast.org.  When I
run configure, I get the following error:

configure: error: XSLT configuration could not be
found

Any ideas of what the problem could be?

Thanks in advance for any help.

--Rich


More information about the Icecast mailing list